NotePost is a cloud-based notetaking app.

# Features

* __Stay Organized__
    * Color-code your notes and use the favorites feature to keep your thoughts together.

* __Lists__
    * Keep track of your day by creating checklists. Existing notes can be converted into checklists with a single tap, and items can be marked as done with another tap.

* __Across All Your Devices__
    * Your notes are available on everything, thanks to a fast and clean web version. We implemented the Nextcloud Notes API, so most notetaking apps that support Nextcloud will support NotePost. Official desktop and mobile apps coming soon.

* __Exportable__
    * Notes can be easily downloaded as Markdown text, HTML, or OpenDocument text (.odt, compatible with most popular office software).
    
* __Simple Formatting__
    * NotePost uses Markdown formatting, a method of showing bold or italic text, lists, headings, and more with plain text. Don't worry about learning Markdown though, you can use the formatting toolbar instead!
    
* __JavaScript Optional__
    * When we said "available on everything", we meant everything. NotePost will run without JavaScript, and there's a [command-line Python app](https://source.netsyms.com/Apps/NotePostCLI) too.

