# Installing

0. Setup a LAMP server with PHP 7.2, including PHP extensions mbstring, zip, gd, and imagick
1. `git clone` the NotePost Git repository.  This will make upgrades a matter of running `git pull` and importing any new SQL scripts.
2. Import `database.sql` into your database server
3. Follow [these instructions](https://docs.netsyms.com/docs/AccountHub/Self-Hosting%20and%20Development/Installing/) to install AccountHub and ManagePanel, which handle user accounts, login, and other "glue".
4. Copy `settings.template.php` to `settings.php`
5. Edit `settings.php` and fill in your DB info, then add the API key and other info from your AccountHub instance.
6. Run `composer install` (or `composer.phar install`) to install dependency libraries
7. Run `git submodule init` and `git submodule update` to install several other dependencies
8. From a web browser, visit `https://notepost-url` (or whatever your setup is).  If you did everything right, you should be redirected to a login screen.  Enter the admin username and password you setup when installing AccountHub.